RubyGems Navigation menu

ticketmaster-kanbanpad 0.6.0

Allows ticketmaster to interact with kanbanpad.

Versionen:

  1. 0.6.0 - May 01, 2012 (14,5 KB)
  2. 0.5.1 - March 21, 2012 (13,5 KB)
  3. 0.5.0 - March 06, 2012 (13,5 KB)
  4. 0.4.4 - December 26, 2011 (12,5 KB)
  5. 0.4.3 - June 06, 2011 (11 KB)
Zeige alle Versionen (20 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (6):

  • bundler ~> 1.1
  • jeweler ~> 1.6
  • rcov ~> 1.0
  • rspec ~> 2.8
  • rspec >= 1.2.9
  • simplecov ~> 0.5
  • Besitzer:

    Autoren:

    • HybridGroup

    SHA 256-Prüfsumme:

    e7e17d8b1423d57630ae962b50404f6ab0dcbaed69b9f7bc33014829570d121b

    Downloads insgesamt 40.228

    Für diese Version 2.614

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Links: